
# [@vue/server-renderer](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-06T00:18:49.249Z](https://img.shields.io/date/1614989929?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@540e2](https://github.com/vuejs/vue-next/tree/540e26f49c09edf09b6a60ac2a978fdec52686bf), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/server-renderer`) | `@knightly/vue__server-renderer`                                                                                                                |
| -------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.7*`)               | `3.0.7-knightly-master.202103060013`                                                                                                            |
| last commit                      | chore: only set slotted flag on sfc descriptor if style is scoped                                                                               |
| sha (`master`)                   | `540e26f49c09edf09b6a60ac2a978fdec52686bf`                                                                                                      |
| changes                          | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.7-knightly-master.202103060013...540e26f49c09edf09b6a60ac2a978fdec52686bf) |
| build                            | 2021-03-06T00:18:49.249Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__server-renderer?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/server-renderer@npm:@knightly/vue__server-renderer@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/server-renderer": "npm:@knightly/vue__server-renderer@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.7-knightly-master.202103060013)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.7-knightly-master.202103060013)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.7-knightly-master.202103060013)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.7-knightly-master.202103060013)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.7-knightly-master.202103060013)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.7-knightly-master.202103060013)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.7-knightly-master.202103060013)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.7-knightly-master.202103060013)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.7-knightly-master.202103060013)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.7-knightly-master.202103060013) |

<br>
Knightly v0.4.12
